<?php

class TB_TRIP
{
	public $trip_no;
	public $kd_rute;
	public $kd_pel;
	public $nm_pel;
	public $kd_kapal;
	public $nm_kapal;
	public $voy_no;
	public $tgl_berangkat;
	public $tgl_tiba;
	public $ket;
	
	public function getIndex()
	{
		return array(
						'trip_no' => 'pk',
						'kd_rute' => 'normal',
						'kd_pel' => 'normal',
						'kd_kapal' => 'normal',
						'voy_no' => 'normal',
					);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}